Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2099675 - Please build netcd4-python for EPEL9
Summary: Please build netcd4-python for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: netcdf4-python
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-21 13:18 UTC by adam winberg
Modified: 2022-07-02 01:02 UTC (History)
3 users (show)

Fixed In Version: netcdf4-python-1.5.8-3.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-02 01:02:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description adam winberg 2022-06-21 13:18:20 UTC
Please build netcd4-python for EPEL9

Comment 1 Fedora Update System 2022-06-23 04:04:33 UTC
FEDORA-EPEL-2022-4406424b7a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4406424b7a

Comment 2 Fedora Update System 2022-06-24 01:32:48 UTC
FEDORA-EPEL-2022-4406424b7a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4406424b7a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-07-02 01:02:18 UTC
FEDORA-EPEL-2022-4406424b7a has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.